ul.sdt_menu{
	margin:0;
	padding:0;
	list-style: none;
	font-size:12px;
	width:962px;
	font-family: 'Michroma', sans-serif;
}
ul.sdt_menu a{
	text-decoration:none;
	outline:none;
}
ul.sdt_menu li{
	float:right;
	width:84px;
	height:20px;
	position:relative;
	cursor:pointer;
    border-right: 1px solid #6E4200;
    border-left: 1px solid #E5B22A;
	padding: 0;
}
ul.sdt_menu li > a{
	position:absolute;
	top:2px;
	left:0px;
	width:84px;
	height:18px;
	z-index:12;
	/*background:transparent url(../images/overlay.png) no-repeat bottom right;
	-moz-box-shadow:0px 0px 1px #000 inset;
	-webkit-box-shadow:0px 0px 1px #000 inset;
	box-shadow:0px 0px 1px #000 inset;*/
}
ul.sdt_menu li a img{
	border:none;
	position:absolute;
	width:0px;
	height:0px;
	bottom:0px;
	left:50px;
	z-index:100;
	-moz-box-shadow:0px 0px 2px #000;
	-webkit-box-shadow:0px 0px 2px #000;
	box-shadow:0px 0px 2px #000;
}
ul.sdt_menu li span.sdt_wrap{
	position:absolute;
	/*top:25px;*/
	left:0px;
	width:84px;
	height:20px;
	z-index:15;
	text-align: center;
}
ul.sdt_menu li span.sdt_active{
	position:absolute;
	background-color:rgba(0,0,0,0.1);
	top:17px;
	width:84px;
	height:0px;
	left:-1px;
	z-index:14;
/*	border-bottom: 1px solid #6E4200; */
    border-left: 1px solid #E5B22A;
    border-right: 1px solid #6E4200;
	/*-moz-box-shadow:0px 0px 2px #000 inset;
	-webkit-box-shadow:0px 0px 2px #000 inset;
	box-shadow:0px 0px 2px #000 inset;*/
}
ul.sdt_menu li span span.sdt_link,
ul.sdt_menu li span span.sdt_descr,
ul.sdt_menu li div.sdt_box a{
	margin-left:2px;
	margin-right:2px;
	/*font-weight:bold;
	text-transform:uppercase;
	text-shadow:1px 1px 1px #fff;*/
}
ul.sdt_menu li span span.sdt_link{
	font-size:12px;
	color:#000000;
	/*color:#580b0b;
	float:left;*/
	clear:both;
}
ul.sdt_menu li span span.sdt_descr{
	color:#0B75AF;
	float:left;
	clear:both;
	width:84px; /*For dumbass IE7*/
	font-size:10px;
	letter-spacing:1px;
}
ul.sdt_menu li div.sdt_box{
	display:block;
	position:absolute;
	overflow:hidden;
	width:140px;
	/*height:50px;*/
	top:20px;
	left:0px;
	display:none;
	background-color:rgba(0,0,0,0.7);
	z-index:10;
	padding: 3px;
	border-bottom: 1px solid #6E4200;
    border-left: 1px solid #E5B22A;
    border-right: 1px solid #6E4200;
}
ul.sdt_menu li div.sdt_box a{
	float:left;
	clear:both;
	line-height:20px;
	color:#e0a229;
}
.sdt_box img{
	width:25px;
	height:25px;
}
ul.sdt_menu li div.sdt_box a:first-child{
	margin-top:05px;
}
ul.sdt_menu li div.sdt_box a:hover{
	color:#fff;
}